@font-face{font-family:'gt_eesti_displaymedium';src:url('fonts/gt-eesti-display-medium-webfont.woff2') format('woff2'), url('fonts/gt-eesti-display-medium-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'gt_eesti_textbook';src:url('fonts/gt-eesti-text-book-webfont.woff2') format('woff2'), url('fonts/gt-eesti-text-book-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
body{font-size:16px;color:#333;font-family:'MuseoSansRounded-300';}
.main-wapper{clear:both;display:block;height:100%;width:100%;}
.custom-header{display:inline-block;width:100%;}
.custom-header nav{background:none repeat scroll 0 0 transparent !important;border:medium none;box-shadow:none;display:inline-block;line-height:normal;margin:0 auto;width:100%;vertical-align:top;}
.custom-header .navbar-brand{color:#e11900 !important;font-family:"gt_eesti_displaymedium";font-size:20px !important;height:auto;padding:0;margin:0 auto !important;}
.botm-logo{display:block;font-size:25px;}
.nav.navbar-nav.navbar-right a{color:#1d225a;font-size:16px !important;font-family:'gt_eesti_displaymedium';}
.custom-header .nav #navStudentSingup a:hover, .custom-header .nav #navStudentSingup a{background:none repeat scroll 0 0 #ef3f49 !important;border-radius:3px;color:#fff !important;font-size:13px !important;line-height:42px;margin-top:3px;max-width:110px;min-height:42px;mip:3px;max-width:110px;min-height:42px;min-width:110px;padding:0;text-align:center;width:100%;margin-right:10px;}
.nav .btn-li{margin-right:10px;}
.custom-header .nav #navStudentLogin a:hover, .custom-header .nav #navStudentLogin a{background:none repeat scroll 0 0 #1d225a !important;border-radius:3px;color:#fff !important;font-size:13px !important;line-height:42px;margin-top:3px;max-width:110px;min-height:42px;min-width:110px;padding:0px !important;text-align:center;width:100%;margin-right:10px;}
.btn-link-li .link-btn-custom{border-radius:3px;font-size:13px !important;margin-top:3px;max-width:110px;min-height:42px;min-width:110px;padding:0;text-align:left;width:100%;}
.maintop-site{color:#7a7a7a;display:block;font-size:11px;}
.maintop-site{color:#7a7a7a;display:block;font-size:11px;}
.fade-carousel{position:relative;height:100vh;}
.fade-carousel .carousel-inner .item{height:100vh;}
.fade-carousel .carousel-indicators > li{margin:0 2px;background-color:#a2a88f;border-color:#a2a88f;opacity:.7;}
.fade-carousel .carousel-indicators > li.active{background:none repeat scroll 0 0 #e41e26;border:2px solid #fff;height:10px;opacity:1;width:10px;}
.hero{position:absolute;top:50%;left:50%;z-index:3;color:#fff;text-align:center;text-transform:uppercase;text-shadow:1px 1px 0 rgba(0,0,0,.75);-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);}
.carousel-caption > h3 > a,
.hero h1{font-family:'Montserrat';font-size:54px !important;font-weight:bold;margin:0;padding:0;font-weight:700;}
.banner-top-text{font-family:'gt_eesti_textbook';font-size:25px;}
.fade-carousel .carousel-inner .item .hero{opacity:0;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
.fade-carousel .carousel-inner .item.active .hero{opacity:1;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
.overlay{position:absolute;width:100%;height:100%;background-color:#080d15;opacity:.7;}
.carousel-inner .carousel-caption .btn.btn-large.btn-primary,
.btn.btn-hero, .btn.btn-hero:hover, .btn.btn-hero:focus{background:none repeat scroll 0 0 #fecb2f !important;border-color:#fecb2f !important;color:#f5f5f5 !important;font-family:'MuseoSansRounded-700';margin:20px auto !important;min-height:50px;min-width:198px;outline:medium none;text-transform:uppercase;line-height:50px;padding:0px !important;font-size:18px;border-radius:6px !important;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{height:100vh;background-size:cover;background-position:center center;background-repeat:no-repeat;}
.fade-carousel .slides .slide-1{background-image:url(https://ununsplash.imgix.net/photo-1416339134316-0e91dc9ded92?q=75&fm=jpg&s=883a422e10fc4149893984019f63c818);}
.fade-carousel .slides .slide-2{background-image:url(https://ununsplash.imgix.net/photo-1416339684178-3a239570f315?q=75&fm=jpg&s=c39d9a3bf66d6566b9608a9f1f3765af);}
.fade-carousel .slides .slide-3{background-image:url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327);}
#homepage .carousel-inner .carousel-caption > h4,.carousel-inner .carousel-caption > p,
.banner-botm-txt{font-family:'MuseoSansRounded-300';font-size:20px;line-height:30px;}
.inner-banner-section{border-bottom:3px solid #fff;}
.cal-to-action-row{display:inline-block;position:relative;width:100%;}
.cal-to-action-row::before{background:none repeat scroll 0 0 #1d227e;content:"";display:inline-block;height:100%;position:absolute;width:20%;}
.cal-to-action-row::after{background:none repeat scroll 0 0 red;content:"";height:100%;position:absolute;right:0;top:0;width:80%;}
.inner-row-main{display:block;position:relative;width:100%;z-index:99;}
.left-title{background:url("../images/icon-blue-left.png") repeat scroll 0 0/100% 100% rgba(0, 0, 0, 0);color:#fff;float:left;font-size:34px;height:100%;padding:35px 0;position:relative;vertical-align:middle;width:100%;max-width:216px;}
.right-search-section{float:left;padding:38px 0 0 30px;width:81%;}
.dropdown-sec{display:inline-block;float:left;margin-right:20px;width:24%;}
.dropdown-sec .btn.dropdown-toggle{border-radius:2px;max-width:225px;min-height:47px;position:relative;text-align:left;width:100%;font-family:'gt_eesti_displaymedium';background:#fff;}
.search-btn.dropdown-sec > button{background:none repeat scroll 0 0 #fecb2f;border:medium none;border-radius:3px;color:#000000;font-size:14px;min-height:46px;padding:0;width:100%;font-family:'gt_eesti_displaymedium';text-transform:uppercase;}
.dropdown-sec:last-child{margin-right:0;max-width:140px;text-align:center;width:100%;}
.dropdown-sec .caret{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px dashed;display:inline-block;height:0;margin-left:2px;position:absolute;right:20px;top:20px;vertical-align:middle;width:0;}
.inner-title{color:#1d225a;font-size:35px;font-family:'gt_eesti_displaymedium';line-height:45px;}
.red-txt{color:#e41e26;}
.section-1 p{font-size:15px;line-height:30px;margin-bottom:20px;}
.btn-btm a:hover, .btn-btm a{background:none repeat scroll 0 0 #e41e26;border:1px solid #e41e26;border-radius:3px;color:#fff;display:inline-block;line-height:40px;max-width:150px;min-height:40px;textidth:100%;font-family:'gt_eesti_textbook';text-decoration:none;}
.section-1{display:inline-block;margin:0 auto;padding:40px 0;width:100%;}
.inner-faqs #accordion .panel-body{border:medium none !important;}
.inner-faqs #accordion .panel.panel-default{border-radius:0;}
.inner-faqs #accordion .panel-heading{background:none repeat scroll 0 0 transparent;box-shadow:none;padding:0;}
.inner-faqs #accordion .panel-title > a{background:none repeat scroll 0 0 #fdfdfd;display:inline-block;font-family:gt_eesti_textbook;font-size:16px;line-height:25px;min-height:55px;padding-left:60px;position:relative;width:100%;margin-top:15px;}
.inner-faqs #accordion .panel-title > a::before{background-image:url(images/icon-que-blue.png);content:"";height:30px;left:15px;position:absolute;top:10px;width:30px;}
#navVisitOurMainSite > a:hover, #navVisitOurMainSite > a{background-attachment:scroll !important;background-clip:border-box !important;background-color:rgba(0, 0, 0, 0) !important;background-image:url("images/right-img.png") !important;background-origin:padding-box !important;background-position:0 0 !important;background-repeat:no-repeat;background-size:auto auto !important;display:inline-block;font-size:0 !important;min-height:53px;min-width:230px;padding:0;width:100%;}
#navVisitOurMainSite{margin-top:-7px;}
#homepage .carousel{margin-bottom:3px !important;margin-top:0px !important;}
.footer-contenrgin-top:0px !important;}
.footer-content .mura-index dl{width:25%;}
.footer-content .nav.nav-stacked a:hover{background:transparent !important;}
.footer-content .first .title > a{display:none;}
.footer-content dl{border:medium none;}
footer.footer-wrapper{background-color:#fff !important;}
.text-center.breadcrumb{background:none repeat scroll 0 0 transparent !important;}
.footer-nav-section > li{display:inline-block;width:49%;}
.footer-nav-section li a{color:#e1e3ff;display:inline-block;line-height:30px;margin:2px 0;padding:0;width:100%;font-size:14px;}
.footer-content .nav.nav-stacked a{color:#e1e3ff;line-height:30px;padding:0;}
.tour-section .mura-object-meta{margin-bottom:8px;}
.gallery-section .mura-object-content > p,
.tour-section .mura-object-content > p{color:#333333;font-size:14px;text-align:center;font-family:'gt_eesti_textbook' !important;}
.tour-section .mura-item-content > a img, .tour-section .mura-item-content > a{display:inline-block;width:100%;}
.tour-section .mura-collection-item{border:1px solid #eee;margin-right:40px;padding:0;width:48%;}
.tour-section .mura-item-meta__summary > p{font-size:14px;line-height:22px;}
.tour-section .mura-collection-item:last-child{margin-right:0;}
.tour-section .mura-item-meta__title > a{display:block;font-size:20px;line-height:25px;margin-bottom:5px;margin-top:15px;}
.tour-section .mura-item-meta__readmore > a{color:#e41e26;font-size:15px;text-transform:capitalize;}
.open > .dropdown-menu{display:block;width:100%;}
.event-section{background:none repeat scroll 0 0 #e41e26;padding:40px 0px;}
.event-section .mura-object-meta > h3{color:#fff;font-family:gt_eesti_displaymedium;font-size:35px;text-align:center;margin-bottom:5px;}
.event-section .mura-collection-item{background:none repeat scroll 0 0 #fff;margin-right:40px;width:48%;margin-top:25px;}
.event-section .mura-collection-item:last-child{margin-right:0;}
.event-section .mura-object-meta{margin-bottom:5px;}
.event-section .mura-object-content > p{color:#fff;font-size:15px;text-align:center;}
.event-section .mura-collection-item__holder{display:inline-block;padding:0;vertical-align:top;width:100%;}
.event-section .mura-item-meta__title > a{font-family:gt_eesti_displaymedium;font-size:20px;line-height:32px;}
.event-section .mura-item-meta__summary > p{color:#333333;font-size:15px;line-height:22px;}
.event-section .mura-item-content{float:left;}
.event-section .mura-item-meta{float:right;padding:10px;width:65%;}
.footer-content .nav-social li a:hover{background:none repeat scroll 0 0 transparent;}
.tour-section{display:inline-block;padding:20px 0;width:100%;}
.inner-page-content{padding:0;}
.panel-group .panel + .panel{border-top:0 none !important;margin-top:0px !important;}
.inner-faqs #accordion .panel-default.activeFaq .panel-title > a{background:none repeat scroll 0 0 #fff;color:#ef3f49;}
.panel.panel-default.activeFaq{border:1px solid #ef3f49 !important;box-shadow:0 0 6px 2px #ddd;}
.inner-faqs #accordion .panel-default.activeFaq .panel-title > a::before{background-image:url("images/icon-que-red.png");}
#mygallery .item{margin-right:15px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:none repeat scroll 0 0 #fff !important;border:2px solid #ef3f49;}
.gallery-section{display:inline-block;padding:40px 0;width:100%;}
.event-section .showCaption .title{color:#1d225a;font-family:gt_eesti_displaymedium;font-size:20px;}
.event-section .galleryimg{height:270px;width:280px !important;}
.event-section .showCaption{display:table-cell;padding-left:15px;padding-right:15px;padding-top:20px;vertical-align:top;}
.event-section .item{background:none repeat scroll 0 0 #fff;display:table;vertical-align:top;width:100%;}
.event-section .item > h4{display:table-cell;float:none;margin-bottom:0;margin-left:auto;margin-top:0;max-height:266px;width:280px;}
.event-section .showCaption .title{color:#1d225a;font-family:gt_eesti_displaymedium;font-size:20px;}
.description > p{color:#333333;font-family:gt_eesti_textbook;font-size:15px;line-height:22px;margin-top:10px;}
.event-section .showCaption .readmore{color:#ef3f49;font-family:gt_eesti_textbook;font-size:15px;margin-top:10px;text-transform:capitalize;}
.event-section .owl-item.active{padding:0 15px 0 0;}
#homepage .carousel .row.item .container, #homepage .carousel .item{background-color:initial !important;}
.carousel-control.left, .carousel-control.right{background-image:inherit;}
#homepage .carousel .carousel-caption {
	max-width: 430px;
	text-align: left;
	padding: 0 15px 15px 15px;
	padding-right: 0;
	position: absolute;
	left: 0px;
	top: 0;
	/*background-color: rgba(255,255,255,0.6);*/
	/*min-height: 315px;*/
	max-height: 315px;
	bottom: 0;
	margin: auto 0;
	padding: 0;
}
.carousel-caption .inner-carousel-caption {
    background: rgba(255,255,255,0.6);
    padding: 10px;
}
.carousel-caption .dis-cell {
	background-color:rgba(255,255,255,0.8); text-align:left;padding:10px 15px 15px 15px;
}

#homepage .carousel .carousel-caption h3 a{color:#1e2c35;font-weight:700;text-shadow:initial !important;font-size:30px !important;}
#homepage .carousel-inner .carousel-caption h4,#homepage .carousel-inner .carousel-caption p{text-shadow:none;font-size:18px;color:#000000;line-height:20px;margin-bottom:25px;}
#homepage .carousel .carousel-caption a.btn{color:#cc0013 !important;background-color:#fff !important;border:2px solid #cc0013 !important;line-height:60px;height:60px;font-size:15px;text-align:center;margin:0 !important;padding:0 5px !important;}
#homepage .carousel .carousel-caption a.btn:hover{background-color:#cc0013 !important;color:#fff !important;}
.category-list .item{padding:0px;}
.showCaption .title  a{color:#1e2c35;font-family:"MuseoSansRounded-700";font-size:18px;letter-spacing:0px;}
.inner-box > h4{margin:0 auto;}
\ .category-list .showCaption{padding:26px 0 0 0;position:relative;}
#runninggroups .category-list .showCaption{padding:26px 15px 0 15px;position:relative;}
#runninggroups .category-list .showCaption .activeMember{font-size: 14px;
    font-weight: 500;
    margin-top: 17px;
    padding-left: 33px;}
.row.category-list{margin-bottom:30px;}
.cat-title{background:none repeat scroll 0 0 #1e2c35;color:#fff;font-size:16px;margin:0 -15px 0 -15px;padding:10px 20px;text-transform:uppercase;}
.cat-pagebanner > .container{padding:0;}
.cat-pagebanner > .container > a > img{width:100%;}
.category-list .description p{color:#000;font-family:"MuseoSansRounded-300";font-size:15px;line-height:20px;}
.category-list .item:hover{background-color:#e4e4e4;}
.category-list .description a{color:#828181;font-family:"MuseoSansRounded-700";font-size:11px;text-transform:uppercase;}
.pagination > li > a.current{background:none repeat scroll 0 0 #ddd;}
.category-list .readmore{display:block;text-align:right;}
.paginationWrapper{text-align:center;}
.event-ground-alert{font-weight:bold !important; font-size: larger;}
.event-ground-alert-div{padding: 100px; text-align: center;}
@media screen and (min-width:980px){.hero{width:980px;}
}
@media screen and (max-width:1130px){.right-search-section{padding:38px 0 0 0px;width:76%}
}
@media screen and (max-width:1024px){.navbar-brand > img{display:inline-block;}
.navbar-header{display:block;text-align:center;width:100%;}
.navbar-brand{display:block;float:none !important;text-align:center;width:100%;}
.nav.navbar-nav.navbar-right{margin-top:20px;}
.carousel-caption > h3 > a, .hero h1{font-size:40px !important;}
#navVisitOurMainSite > a:hover, #navVisitOurMainSite > a{background-size:100% 100% !important;min-width:160px;}
.nav.navbar-nav.navbar-right a{font-size:14px !important;padding-left:5px;padding-right:10px;}
}
@media screen and (max-width:1000px){.cal-to-action-row::before{content:none;}
.cal-to-action-row::after{content:none;}
.cal-to-action-row{background-image:url("images/mobil-bg-cal.png");background-size:100% 100%;}
.left-title{background:none repeat scroll 0 0 transparent;max-width:100%;}
.right-search-section{padding:20px 0;width:100%;}
.inner-title{font-size:26px;line-height:38px;}
.event-section .item{display:block;width:100%;}
.event-section .item > h4{display:block;float:none;max-height:100%;width:100%;}
.event-section .galleryimg{height:100%;width:100% !important;}
.tour-section .mura-collection-item{margin-right:20px;}
}
@media screen and (max-width:768px){.dropdown-sec{margin-right:10px;width:24%;}
.footer-content .mura-index dl{width:50%;}
#navVisitOurMainSite > a:hover, #navVisitOurMainSite > a{background-size:auto !important;background-repeat:no-repeat !important;}
}
@media screen and (max-width:640px){.hero h1{font-size:4em;}
.carousel-caption > h3 > a, .hero h1{font-size:28px !important;}
.carousel-inner .carousel-caption > p, .banner-botm-txt{font-size:16px;line-height:22px;}
.dropdown-sec{margin-bottom:10px;margin-right:0;width:49%;}
.right-search-section{padding:50px 0 0 0;width:100%;}
.left-title{padding:35px 0 0;}
.footer-content .mura-index dl{width:100%;}
footer.footer-wrapper .footer-bottom .scroll-top{bottom:0;}
}
@media screen and (max-width:530px){.dropdown-sec .caret{margin-left:2px;right:6px;top:18px;}
.dropdown-sec .btn.dropdown-toggle{font-size:12px;max-width:135px;min-height:42px;}
.tour-section .mura-collection-item{margin-right:0;width:100%;margin-bottom:10px;}
.tour-section .mura-item-meta{padding:10px;}
.event-section .mura-object-content > p{font-size:14px;}
.event-section .mura-object-meta > h3{font-size:30px;}
#homepage .carousel .carousel-caption h3 a{font-size:40px !important;}
}
@media screen and (max-width:){.inner-title{font-size:22px;line-height:30px;}
}
h1.